#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
et:
  plugin_costs:
    name: "Time and costs"
    description: "This module adds features for planning and tracking costs of projects."
  activerecord:
    attributes:
      cost_entry:
        work_package: "Tööpakett"
        overridden_costs: "Overridden costs"
        spent: "Kulutatud"
        spent_on: "Kuupäev"
        logged_by: "Logged by"
      cost_type:
        unit: "Ühiku nimi"
        unit_plural: "Pluralized unit name"
        default: "Cost type by default"
      work_package:
        costs_by_type: "Spent units"
        labor_costs: "Töökulud"
        material_costs: "Ühiku kulud"
        overall_costs: "Üldised kulud"
        spent_costs: "Spent costs"
        spent_units: "Spent units"
      rate:
        rate: "Rate"
      user:
        default_rates: "Default rates"
      time_entry:
        project: Project
        user: User
        work_package: Work package
        hours: Tunnid
        comments: Comment
        activity: Tegevus
        spent_on: Kuupäev
        start_time: Start time
        end_time: Finish time
    models:
      cost_type:
        one: "Kulu liik"
        other: "Kulu liigid"
      time_entry_activity:
        one: "Time tracking activity"
        other: "Time tracking activities"
      rate: "Rate"
    errors:
      models:
        time_entry:
          invalid_time: "must be between 00:00 and 23:59."
          cannot_log_for_this_work_package: "Cannot log time for this work package."
        work_package:
          is_not_a_valid_target_for_cost_entries: "Work package #%{id} is not a valid target for reassigning the cost entries."
          nullify_is_not_valid_for_cost_entries: "Cost entries can not be assigned to a project."
  attributes:
    comment: "Kommentaar"
    cost_type: "Kulu liik"
    costs: "Kulud"
    current_rate: "Current rate"
    hours: "Tunnid"
    units: "Ühikud"
    valid_from: "Kehtiv alates"
    fixed_date: "Fikseeritud kuupäev"
  button_add_rate: "Add rate"
  button_log_costs: "Log unit costs"
  button_log_time: "Log"
  button_add_activity: "Activity"
  caption_booked_on_project: "Booked on project"
  caption_default: "Vaikimisi"
  caption_default_rate_history_for: "Default rate history for %{user}"
  caption_locked_on: "Locked on"
  caption_materials: "Ühikud"
  caption_rate_history: "Rate history"
  caption_rate_history_for: "Rate history for %{user}"
  caption_rate_history_for_project: "Rate history for %{user} in project %{project}"
  caption_save_rate: "Save rate"
  caption_set_rate: "Set current rate"
  caption_show_locked: "Show locked types"
  caption_log_time_dialog: "Log time"
  description_date_for_new_rate: "Date for new rate"
  description_costs_settings: "Define the desired format for the costs in all projects."
  description_time_settings: "Define which fields are mandatory to fill when logging time in all projects."
  group_by_others: "not in any group"
  label_between: "between"
  label_cost_filter_add: "Add cost entry filter"
  label_costlog: "Logged unit costs"
  label_cost_plural: "Kulud"
  label_cost_type_plural: "Kulu liigid"
  label_cost_type_specific: "Cost type #%{id}: %{name}"
  label_costs_per_page: "Costs per page"
  label_current_default_rate: "Praegune valuutakurss"
  label_date_on: "on"
  label_deleted_cost_types: "Kustutatud kululiigid"
  label_locked_cost_types: "Lukustatud kulude tüübid"
  label_display_cost_entries: "Näita ühiku kulusid"
  label_display_time_entries: "Näita tunde"
  label_display_types: "Näita liike"
  label_edit: "Muuda"
  label_generic_user: "Üldine kasutaja"
  label_greater_or_equal: ">="
  label_group_by: "Grupeeri"
  label_group_by_add: "Lisa grupeerimise väli"
  label_hourly_rate: "Hourly rate"
  label_include_deleted: "Kaasa kustutatud"
  label_work_package_filter_add: "Add work package filter"
  label_kind: "Tüüp"
  label_less_or_equal: "<="
  label_log_costs: "Log unit costs"
  label_new_time_entry_activity: "New time entry activity"
  label_time_entry_activity_form_description: "Changes to this time entry activity will be reflected in all projects where it is enabled."
  label_no: "Ei"
  label_option_plural: "Valikud"
  label_overall_costs: "Üldised kulud"
  label_rate: "Rate"
  label_rate_plural: "Kursid"
  label_status_finished: "Lõpetatud"
  label_show: "Show"
  label_units: "Kuluühikud"
  label_user: "Kasutaja"
  label_until: "kuni"
  label_valid_from: "Kehtiv alates"
  label_yes: "Jah"
  label_time: "Time"
  label_cost: "Cost"
  label_costs: "Costs"
  label_mandatory_fields: "Mandatory fields"
  placeholder_activity_select_work_package_first: Work package selection is required first
  notice_something_wrong: "Something went wrong. Please try again."
  notice_successful_restore: "Successful restore."
  notice_successful_lock: "Lukustatud."
  notice_cost_logged_successfully: "Ühiku kulu on logitud."
  notice_different_time_zones: "This user has a different time zone (%{tz}). Time will be logged using their time zone."
  permission_edit_cost_entries: "Edit booked unit costs"
  permission_edit_own_cost_entries: "Edit own booked unit costs"
  permission_edit_hourly_rates: "Edit hourly rates"
  permission_edit_own_hourly_rate: "Edit own hourly rates"
  permission_edit_rates: "Edit rates"
  permission_log_costs: "Book unit costs"
  permission_log_own_costs: "Book unit costs for oneself"
  permission_view_cost_entries: "View booked costs"
  permission_view_cost_rates: "View cost rates"
  permission_view_hourly_rates: "View all hourly rates"
  permission_view_own_cost_entries: "View own booked costs"
  permission_view_own_hourly_rate: "View own hourly rate"
  permission_view_own_time_entries: "View own spent time"
  project_module_costs: "Time and costs"
  setting_allow_tracking_start_and_end_times: "Allow users to track start and end time on time records"
  setting_costs_currency: "Currency"
  setting_costs_currency_format: "Format of currency"
  setting_enforce_tracking_start_and_end_times: "Force users to set start and end time on time records"
  text_assign_time_and_cost_entries_to_project: "Assign reported hours and costs to the project"
  text_destroy_cost_entries_question: "%{cost_entries} were reported on the work packages you are about to delete. What do you want to do ?"
  text_destroy_time_and_cost_entries: "Delete reported hours and costs"
  text_destroy_time_and_cost_entries_question: "%{hours} hours, %{cost_entries} were reported on the work packages you are about to delete. What do you want to do ?"
  text_reassign_time_and_cost_entries: "Reassign reported hours and costs to this work package:"
  text_warning_hidden_elements: "Some entries may have been excluded from the aggregation."
  week: "week"
  js:
    text_are_you_sure: "Kas oled kindel?"
  api_v3:
    errors:
      validation:
        start_time_different_date: "Date part of startTime (%{start_time}) must be the same as the spentOn (%{spent_on}) date."
